recovery:
  state:
    round: 771
    hash: "cd9cd769e918666e4764242a1051cdcafb18893b4f269f5b010cfb7e57a5c4f1037a2766374320e0fe8068b4f4ab85bb"
    timestamp: "2025-11-04T05:54:03.798382Z"
  bootstrap: null
  package: null
  stream: null
